/*Base style*/
body{
    font-family : Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    line-height: 1.6;
    color: black;
    background-color:bisque;
    margin:0;
    padding:0;
}
header{
    background-color:rgb(66, 5, 5);
    color: rgb(217, 217, 231);
    padding:20px;
    text-align:center;
}
header h1{
    margin: 0;
    font-size:28px;
}

nav{
    background-color: rgba(230, 149, 28, 0.575);
    padding: 12px;
    text-align: center;
}
nav a {
    color: brown;
    text-decoration: none;
    margin: 0 15;
    font-size: 18px;
}

nav a:hover{
    color: rgb(112, 65, 65);
}
.hero-section{
    background-color: bisque;
    color: black;
    text-align: center;
    padding: 50px;
    margin: 20px;
    border-radius: 10px;
}

.hero-section h2{
    font-size: 32px;
    margin-bottom: 15px;
}

.hero-section p{
    font-size: 18px;
    max-width: 600px;
    margin: 0 auto 25px;
}

.hero-section a{
    background-color: bisque;
    color: brown;
    padding: 12px 30px;
    text-decoration: none;
    border-radius: 25px;
    font-size: 18px;
    display: inline-block;
}
.hero-section a:hover{
    background-color: antiquewhite;
}
section{
    max-width: 1000px;
    margin:30px auto;
    padding: 0 20px;
}
.my-goal,.services,.who-iam,.background,.skills{
    background-color: rgba(109, 10, 10, 0.185);
    padding:25px;
    border-radius: 10px;
    border: 1px solid #ddd;
    margin-bottom: 25px;
}
.services li {
    background-color: burlywood;
    padding: 12px 20px;
    margin-bottom: 10px;
    border-radius: 6px;
    list-style-position: inside;
}
.page-title{
    text-align: center;
    color: rgb(0, 0, 0);
    margin: 30px 0;
}
table{
    width: 100%;
    border-collapse: collapse;
    margin-top: 15px;
}

th{
    background-color: rgb(90, 22, 22);
    color: aliceblue;
}
.skills ul{
    list-style-type: square;
}
.skills li{
    padding: 8px 0;
    font-size: 18px;
}
.contact-form{
    max-width: 600px;
    margin: 0 auto;
    background-color: whitesmoke;
    padding: 25px;
    border-radius: 10px;
    border: 1px solid #ddd;
}
.contact-form label{
    display: block;
    margin-bottom: 5px;
    font-size: bold;
}
.contact-form input,.contact-form textarea{
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 16px;
}
.contact-form input[type="submit"]{
    background-color:rgba(175, 169, 169, 0.863) ;
    color: black;
    border:none;
    padding: 12px;
    font-size: 18px;
        
}


